extends ../../dashboard-layout
include seletorForm

block page-header
    h1.h2="Editar Seletor"

block main
    +seletorForm(site, seletor, campos, etapas, leitores)

block scripts
    script(src="/js/admin/site-seletor-form.js")